@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 動画で見るNEXCO西日本の事業案内
/
==========================================================/*/
#corp-mov{

}


#sec01 ul{
	display:flex;
	flex-wrap:wrap;
	justify-content: center;
	gap:var(--mgn-l) var(--mgn-l);
}

#sec01 ul > li{
	flex:1 1 300px;
	/*display:inline-block;*/
	padding:0.5em 0.5em;
	overflow:hidden;
	text-align:center;
	border:1px solid #CCCCCC;
}

#sec01 ul > li > h5{
	font-weight:600;
	min-height:6em;
}



/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#sec01 ul{
		flex-direction:column;
	}

	#sec01 ul > li{
		flex:initial;
	}

	#sec01 ul > li > h5{
		min-height:auto;
		margin-bottom:0.25em;
	}

}
